--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called with a chunk of data from a multipart message body's epilogue. The epilogue is any text that appears after the last part of the multipart message body.
full_name: RMail::StreamHandler#epilogue_chunk
is_singleton: false
name: epilogue_chunk
params: (chunk)
visibility: public
